#2 libgtkhtml missing from 2.6.10 installer

open
nobody
None
5
2012-10-08
2005-11-22
No

Hello,

since I installed Gtk+/Win32 version 2.6.10-rc3 from
this site, my installation of the Gimp complains that
libgtkhtml cannot be found. The program can still be
used, but not the help browser. The version of GTK that
can be dowloaded from the Gimp site (which is still at
version 2.6.9) has all the requirements, but I cannot
use that because some DLLs miss a few exports I need
for Gobby.

Would it be possible to have another build of 2.6.10
and include libgtkhtml in it? That would allow me to
run all my GTK programs with a single GTK install.

Thanks in advance.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks